BODY{
  scrollbar-track-color:white;
  scrollbar-face-color:white;
  scrollbar-base-color:white;
  scrollbar-arrow-color:black;
  scrollbar-3dlight-color:white;
  scrollbar-highlight-color:white;
  scrollbar-shadow-color:white;
  scrollbar-darkshadow-color:white;
  text-align : center;
  margin : 0px;
  overflow-x:hidden;
}
br{
	letter-spacing:normal;
}
TR{
  font-size : x-small;
  line-height : 2;
  text-align : center;
}
TABLE{
  background-color : transparent;
  width : 100%;
}
A:ACTIVE{
  text-decoration : line-through;
}
A{
  text-decoration : none;
}
A:HOVER{
  font-weight:bold;
}